## lucene9 9.4.2+dfsg

=== debian/changelog ===
lucene9 (9.4.2+dfsg-2) unstable; urgency=medium

  * Add /usr/share/java/joda-time.jar to CLASSPATH.
  * Re-export upstream signing key without extra signatures.
  * Bump copyright year.

 -- Andrius Merkys <merkys@debian.org>  Tue, 18 Jul 2023 16:11:06 -0400

lucene9 (9.4.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1020551)

 -- Andrius Merkys <merkys@debian.org>  Thu, 15 Dec 2022 04:08:30 -0500
