## lucene9 9.10.0+dfsg

=== debian/changelog ===
lucene9 (9.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 9.10.0+dfsg
  * Refresh remove-uncompiled-tests.patch.

 -- Andrius Merkys <merkys@debian.org>  Wed, 28 Feb 2024 02:00:15 -0500

lucene9 (9.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 9.8.0+dfsg
  * Update debian/upstream/signing-key.asc from
    https://downloads.apache.org/lucene/KEYS.
  * Exclude **/module-info.java, drop remove-module-info.patch.
  * Refresh patches.

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Oct 2023 08:09:39 -0400
