=== debian/control ===
Source: lucene9
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 junit5 <!nocheck>,
 libantlr4-runtime-java,
 libapache-opennlp-java,
 libassertj-core-java,
 libcarrotsearch-hppc-java,
 libcarrotsearch-procfork-java,
 libcarrotsearch-randomizedtesting-java,
 libcommons-compress-java,
 libguava-java,
 libhttpclient-java,
 libicu4j-java,
 libjetty9-java,
 libmorfologik-stemming2-java,
 libnekohtml-java,
 libs2-geometry-library-java,
 libservlet-api-java,
 libspatial4j-java,
Standards-Version: 4.1.3
Homepage: https://lucene.apache.org
Vcs-Browser: https://salsa.debian.org/java-team/lucene9
Vcs-Git: https://salsa.debian.org/java-team/lucene9.git
Rules-Requires-Root: no

Package: liblucene9-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Description: text search engine library
 The Apache Lucene project develops open-source search software. The project
 releases a core search library named Lucene Core.
 .
 Lucene Core is a Java library providing powerful indexing and search features,
 as well as spellchecking, hit highlighting and advanced analysis/tokenization
 capabilities.
