=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with javahelper
 
 override_dh_auto_build:
-	rm -rf lucene/benchmark
+	rm -rf lucene/benchmark lucene/core/src/java??
 	jh_build --javacopts='-source 11 -encoding UTF-8' --no-javadoc lucene9-$(UPSTREAM_VERSION).jar lucene/
 	ln -s lucene9-$(UPSTREAM_VERSION).jar lucene9.jar
