## lucene9 9.12.3+dfsg

=== debian/changelog ===
lucene9 (9.12.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 Oct 2025 03:50:27 -0400

lucene9 (9.12.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 9.12.3+dfsg
  * Limit to 9.* versions in debian/watch.
  * Update debian/upstream/signing-key.asc from https://downloads.apache.org/lucene/KEYS.
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Oct 2025 09:29:54 -0400

lucene9 (9.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix compilation with libassertj-core-java 3.26.3-2 (Closes: #1086291)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Nov 2024 21:09:30 +0100
