=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
  junit5 <!nocheck>,
  libantlr4-runtime-java,
  libapache-opennlp-java,
+ libasm-java,
  libassertj-core-java,
+ libbyte-buddy-java,
  libcarrotsearch-hppc-java,
  libcarrotsearch-procfork-java,
  libcarrotsearch-randomizedtesting-java,
