=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH = /usr/share/java/antlr4-runtime.jar:/usr/share/java/asm-all.jar:/usr/share/java/assertj-core.jar:/usr/share/java/byte-buddy.jar:/usr/share/java/commons-compress.jar:/usr/share/java/hppc.jar:/usr/share/java/httpclient.jar:/usr/share/java/icu4j.jar:/usr/share/java/jetty9-server.jar:/usr/share/java/jetty9-servlet.jar:/usr/share/java/jetty9-util.jar:/usr/share/java/junit4.jar:/usr/share/java/morfologik-polish.jar:/usr/share/java/morfologik-stemming.jar:/usr/share/java/nekohtml.jar:/usr/share/java/opennlp-tools.jar:/usr/share/java/procfork.jar:/usr/share/java/randomizedtesting-runner.jar:/usr/share/java/s2-geometry-library-java.jar:/usr/share/java/servlet-api.jar:/usr/share/java/spatial4j.jar:/usr/share/java/joda-time.jar

UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d '+' -f 1 )

%:
	dh $@ --with javahelper

override_dh_auto_build:
	rm -rf lucene/benchmark lucene/core/src/java??
	jh_build --javacopts='-source 11 -encoding UTF-8' --no-javadoc lucene9-$(UPSTREAM_VERSION).jar lucene/
	ln -s lucene9-$(UPSTREAM_VERSION).jar lucene9.jar

override_dh_auto_test_willnotwork:
	java -jar /usr/share/java/junit-platform-console-standalone.jar -cp lucene9.jar --select-package org.apache.lucene
