=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://downloads.apache.org/lucene/java/9\.@ANY_VERSION@/ \
 lucene-@ANY_VERSION@-src.tgz
